> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md).

# BitLocker 回復キーを取得

### 説明

この runbook は、BitLocker 回復画面の回復キー ID を使用して BitLocker 回復キーを取得します。キーの詳細と関連するデバイス情報を返します。

### 場所

組織 → デバイス → BitLocker 回復キーを取得

**Runbook の完全名**

rjgit-org\_devices\_get-bitlocker-recovery-key

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.0.2                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | いいえ                                |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Device.Read.All
    * */devices 経由でキーのデバイス詳細（表示名、信頼の種類、準拠状況）を読み取ります*
  * BitLockerKey.Read.All
    * */informationProtection/bitlocker/recoveryKeys/{id} 経由で回復キー値を取得します*

### パラメーター

#### bitlockeryRecoveryKeyId

対象のキーの回復キー ID。

| プロパティ   | 値                 |
| ------- | ----------------- |
| 必須      | はい                |
| 既定値     |                   |
| 種類      | 文字列               |
| ポータル表示名 | BitLocker 回復キー ID |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices/get-bitlocker-recovery-key.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
